blockquote 
{
background:#333333;
}

textarea {
resize: none;
}

a:link 
{
color: #ffac30;
text-decoration:none;
}

a:visited 
{
color: #FFE066;
text-decoration:none;
}

.brokenlink 
{
text-decoration:none;
}

.hashtag
{color: #A6A6A6;
text-decoration:none;
}

.pagedate
{
padding-top: 10px;	
font-size: .8em;
}

code 
{
font-size:120%;
}

body 
{
background:#000000;
}


#page
{
width: 900px;
margin: 0 auto;
background: #191919;
}

#header
{
clear: both;
height: 80px;
background: #333333;
background-image: url(images/randomness.jpg);
}

#horizontalbar
{
width: 900px;
clear: both;
float: left;
}

#horizontalbar ul
{
margin: 0 0 0 0;
padding: 0;
list-style-type: none;
}

#horizontalbar ul li
{
display: inline;
}

#horizontalbar li a
{
display: block;
float: left;
color: #ffac30;
text-decoration: none;
font-size: 1em;
font-family: "DejaVu Serif", "Times New Roman", serif;
padding: 2px 4px;
}

#horizontalbar li a:hover
{
background: #333333;
}

#pagebody
{
clear: both;
background-size: 900px;
float: left;
width: 900px;
background: #191919;
background-image: url(images/slatetop.jpg);
background-repeat: repeat;
}

#maintext
{
margin: 0 0 0 30px;
clear: left;
float: left;
width: 680px;
padding: 10px 0;
display: inline-block;
font-size: .875em;
color: #dcdcdc;
font-family: "DejaVu Serif", "Times New Roman", serif;
}

#parchment
{
font-family: "DejaVu Sans Mono", Courier, monospace;
}

#maintext h2 
{
margin: 0;
}

#sidebar ul
{
margin: 0 10px 0 0;
float: right;
width: 120px;
padding: 20px 0 0 0;
display: block;
font-size: .875em;
font-family: "DejaVu Serif", "Times New Roman", serif;
list-style-type: none;
}

#sidebar li a:hover
{
background: #333333;
}

#footer
{
clear: both;
background: #333333;
text-align: center;
font-size: 0.75em;
font-family: "DejaVu Serif", "Times New Roman", serif;
padding-top: 10px;
padding-bottom: 10px;
background-image: url(images/randomnesserased.jpg);
background-repeat:repeat;
color: #ffffff;
}


